body.scroll .l-header {
  -webkit-box-shadow: none;
          box-shadow: none;
}
body.scroll.top-scroll .l-header {
  -webkit-box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
}

@media only screen and (max-width: 1200px) {
  .search-top {
    padding: 0 15px;
    background: #fff;
    width: 100%;
  }
  .search-top .p-search_menu__form {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
  }
}
.navigation {
  padding: 15px 0 20px;
}
@media only screen and (max-width: 719px) {
  .navigation {
    padding: 10px 0 0;
  }
}
@media only screen and (max-width: 719px) {
  .navigation__wrap {
    overflow-x: scroll;
    margin: 0 -20px;
  }
}
.navigation__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 719px) {
  .navigation__list {
    width: 440px;
    padding: 0 20px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
  }
  .navigation__list.fit {
    width: 100%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0 30px;
  }
}
.navigation__list li {
  width: 160px;
}
@media only screen and (max-width: 719px) {
  .navigation__list li {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.navigation__list li a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: center;
  padding: 10px 0 10px;
  border-bottom: 2px solid #d9d9d9;
}
@media only screen and (max-width: 719px) {
  .navigation__list li a {
    font-size: 13px;
    line-height: 1.5384615385;
    border-bottom: none;
    padding: 10px 2px 10px;
  }
}
.navigation__list li a.is-active {
  border-bottom: 2px solid var(--color-base);
}
@media only screen and (max-width: 719px) {
  .navigation__list li a.is-active {
    border-bottom: 1px solid var(--color-base);
  }
}

.fv {
  background: #f3f3f3;
  padding: 15px 0 20px;
}
@media only screen and (max-width: 719px) {
  .fv {
    padding: 12px 0 10px;
  }
}
.fv__slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fv__slider.slick-slider {
  margin: 0;
  padding: 0 0 40px;
}
@media only screen and (max-width: 719px) {
  .fv__slider.slick-slider {
    padding: 0 0 25px;
  }
}
.fv__slider .slick-dots {
  bottom: 0;
}
@media only screen and (max-width: 719px) {
  .fv__slider .slick-dots {
    bottom: -4px;
  }
}
.fv__slider .slick-dots li {
  margin: 0 1px;
}
@media only screen and (max-width: 719px) {
  .fv__slider .slick-dots li {
    margin: 0;
  }
}
.fv__slider .slick-dots li button::before {
  font-size: 9px;
}
@media only screen and (max-width: 719px) {
  .fv__slider .slick-dots li button::before {
    font-size: 8px;
  }
}
.fv__item {
  margin: 0 12.5px;
}
@media only screen and (max-width: 719px) {
  .fv__item {
    margin: 0 6.5px;
  }
}

.coupon {
  margin: 0 0 60px;
}
@media only screen and (max-width: 719px) {
  .coupon {
    padding: 30px 0 0;
    margin: 0 0 30px;
  }
}
@media only screen and (max-width: 719px) {
  .coupon__inner {
    padding: 0 20px;
  }
}
.coupon__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 20px;
  margin: 0 0 15px;
}
@media only screen and (max-width: 719px) {
  .coupon__top {
    margin: 0 0 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.coupon__btn {
  margin: 0;
}
@media only screen and (max-width: 719px) {
  .coupon__btn {
    margin: 0 auto;
  }
}
.coupon__ttl {
  font-size: 27px;
  font-weight: 600;
  line-height: 1.5185185185;
  letter-spacing: 0.06em;
}
@media only screen and (max-width: 719px) {
  .coupon__ttl {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: center;
  }
}
.coupon__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 2.16216216%;
}
@media only screen and (max-width: 1200px) and (min-width: 720px) {
  .coupon__list {
    gap: 5px;
  }
}
@media only screen and (max-width: 719px) {
  .coupon__list {
    gap: 5px;
    margin: 0 0 23px;
  }
}
.coupon__item {
  width: 31.89189189%;
  background: #f3f3f3;
  padding: 15px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1200px) and (min-width: 720px) {
  .coupon__item {
    width: calc(50% - 2.5px);
  }
}
@media only screen and (max-width: 719px) {
  .coupon__item {
    width: calc(50% - 2.5px);
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .coupon__item.wide {
    width: 100%;
  }
}
.coupon__item__in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media only screen and (max-width: 719px) {
  .coupon__item__in {
    max-width: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.coupon__item__ico {
  width: 35px;
}
@media only screen and (max-width: 719px) {
  .coupon__item__ico {
    width: 34px;
  }
}
.coupon__item__txt {
  width: calc(100% - 35px);
  padding: 0 0 0 10px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 719px) {
  .coupon__item__txt {
    width: calc(100% - 34px);
    padding: 0 0 0 8px;
    font-size: 14px;
  }
}
.coupon__item__txt span {
  font-size: 11px;
  font-weight: 500;
}
@media only screen and (max-width: 719px) {
  .coupon__item__txt span {
    font-size: 12px;
  }
}

.product {
  margin: 0 0 55px;
}
@media only screen and (max-width: 719px) {
  .product {
    margin: 0;
    padding: 45px 0;
  }
}
@media only screen and (max-width: 719px) {
  .product:nth-of-type(2n - 1) {
    padding: 35px 0;
    margin: 0 -20px;
    background: #f3f3f3;
  }
}
.product:nth-of-type(2n - 1) .product__heading {
  position: relative;
  z-index: 3;
}
@media only screen and (max-width: 719px) {
  .product:nth-of-type(2n - 1) .product__heading {
    padding: 0 20px;
  }
}
.product:nth-of-type(2n - 1) .product__list {
  position: relative;
  background: #f3f3f3;
  padding: 40px 0 40px 25px;
  margin: -40px -25px 0 0;
}
@media only screen and (max-width: 719px) {
  .product:nth-of-type(2n - 1) .product__list {
    background: none;
    padding: 0 20px;
    margin: 0 -20px;
  }
}
.product:nth-of-type(2n - 1) .product__list::before {
  content: "";
  position: absolute;
  top: 0;
  right: -60px;
  width: 60px;
  height: 100%;
  background: #f3f3f3;
}
@media only screen and (max-width: 719px) {
  .product:nth-of-type(2n - 1) .product__list::before {
    content: none;
  }
}

@media only screen and (max-width: 719px) {
  .recommend.product {
    padding: 35px 0 50px;
    margin: 0 -20px 40px;
  }
}

.news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.news .product__heading {
  width: 340px;
  margin: 0;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
@media only screen and (max-width: 1300px) and (min-width: 720px) {
  .news .product__heading {
    width: 250px;
  }
}
@media only screen and (max-width: 719px) {
  .news .product__heading {
    width: 100%;
    text-align: center;
    margin: 0 0 16px;
  }
}
.news .product__heading__ttl {
  width: 100%;
}
.news .product__heading__btn {
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin: 0;
}
@media only screen and (max-width: 719px) {
  .news .product__heading__btn {
    margin: 30px auto 0;
  }
}
.news__list {
  width: calc(100% - 340px);
}
@media only screen and (max-width: 1300px) and (min-width: 720px) {
  .news__list {
    width: calc(100% - 250px);
  }
}
@media only screen and (max-width: 719px) {
  .news__list {
    width: 100%;
  }
}
.news__item {
  margin: 0 0 12px;
}
@media only screen and (max-width: 719px) {
  .news__item {
    margin: 0 0 10px;
  }
}
.news__item:last-child {
  margin: 0;
}
.news__item__link {
  display: block;
  background: #f3f3f3;
  padding: 18px 55px 15px 25px;
  position: relative;
  color: var(--color-base);
}
@media only screen and (max-width: 719px) {
  .news__item__link {
    padding: 18px 45px 15px 20px;
  }
}
.news__item__link::before {
  content: "";
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 28px;
  height: 28px;
  background: url(https://d2w53g1q050m78.cloudfront.net/abmarketjp/uploads/img/common/ico_arrow_white.svg) no-repeat left top/100%;
}
@media only screen and (max-width: 719px) {
  .news__item__link::before {
    right: 20px;
    width: 22px;
    height: 22px;
  }
}
.news__item__date {
  display: block;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.04em;
  margin: 0 0 8px;
}
.news__item__ttl {
  font-size: 14px;
  line-height: 1.4285714286;
  letter-spacing: 0.04em;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
@media only screen and (max-width: 719px) {
  .news__item__ttl {
    -webkit-line-clamp: 2;
  }
}

@media only screen and (max-width: 1000px) {
  .c-bnr::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #f3f3f3;
  }
}